### Function

# Atspi set_reference_window

#### Declaration [src]

    void
    atspi_set_reference_window (
      AtspiAccessible* accessible
    )

#### Description [src]

Deprecated. This function no longer does anything and should not be used.

#### Parameters

`accessible`

  Type: `AtspiAccessible`

  The `AtspiAccessible` corresponding to the window to select. should be a top-level window with a role of ATSPI_ROLE_APPLICATION.

  The data is owned by the caller of the function.